@charset "utf-8";

/* CSS Document */
body {
    font-family: 微软雅黑;
    color: #333;
}

.head_box {
    width: 100%;
    height: 200px;
    background: url("../images/ggfw_header_bg_pic.jpg") repeat-x #2177d8;
}

.head_top {
    width: 1100px;
    margin: 0px auto;
    height: 149px;
    background: url("../images/ggfw_header_logobg_pic.jpg") no-repeat top center;
    font-size: 13px;
}

.head_top_l {
    float: left;
    width: 100%
}

.head_top_l span {
    height: 36px;
    line-height: 36px;
    display: block;
    float: left;
    margin-right: 5px;
}

.head_top_seach {
    float: left;
    padding: 15px 0px;
    width: 100%
}

.head_top_seach img {
    float: left;
}

.seach_box {
    height: 40px;
    float: right;
    background: #fff;
    padding-top: 5px;
}

.seach_txt {
    border: none;
    float: left;
    height: 29px;
    line-height: 29px;
    width: 363px;
    border-right: 1px solid #dadada;
    padding-left: 20px;
}

.seach_but {
    border: none;
    float: left;
    height: 29px;
    line-height: 29px;
    width: 68px;
    background: url("../images/ggfw_seach_but.png") no-repeat center;
}

.nav_box {
    width: 1100px;
    margin: 0px auto;
    height: 50px;
    line-height: 50px;
    font-size: 19px;
    font-weight: bold;
}

.nav_box ul {
    background: url("../images/ggfw_nav_ulbg.jpg");
    height: 50px;
    width: 102%;
    overflow: hidden;
}

.nav_box li {
    float: left;
    width: 185px;
    margin-left: -2px;
}

.nav_box li a {
    display: block;
    color: #fff;
    height: 50px;
    line-height: 50px;
}

.nav_01 {
    background: url("../images/ggfw_nav_but01.png") no-repeat 45px center;
    padding-left: 85px
}

.nav_02 {
    background: url("../images/ggfw_nav_but02.png") no-repeat 40px center;
    padding-left: 75px
}

.nav_03 {
    background: url("../images/ggfw_nav_but03.png") no-repeat 40px center;
    padding-left: 75px
}

.nav_04 {
    background: url("../images/ggfw_nav_but04.png") no-repeat 35px center;
    padding-left: 75px
}

.nav_05 {
    background: url("../images/ggfw_nav_but05.png") no-repeat 35px center;
    padding-left: 75px
}

.nav_06 {
    background: url("../images/ggfw_nav_but06.png") no-repeat 30px center;
    padding-left: 75px
}

.nav_box li:hover {
    background: #0d5bb4;
    cursor: pointer;
}


.foot_box {
    width: 100%;
    height: auto;
    background: #c1c5c7;
    color: #333;
    font-size: 13px;
}

.footer {
    width: 1100px;
    text-align: center;
    margin: 0px auto;
    padding: 15px 0px;
    position: relative;
}

.footer p {
    line-height: 30px;
}

.footer a {
    color: #666666;
    padding: 0px 5px;
}

.footer a:hover {
    color: #2177d8;
}

.fud_l {
    position: absolute;
    top: 35px;
    left: 90px;
}

.fud_r {
    position: absolute;
    top: 45px;
    right: 80px;
}